@charset "utf-8";
/* CSS Document */
body {margin:0 auto; padding:0; font-family: 'Poppins', sans-serif;}
a, a:hover, a:focus{outline:none;} 
::-moz-selection {background: #ffc82a;color: #000; }
::-webkit-selection {background: #ffc82a;color: #000; }
a, a:hover {-webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; -ms-transition: all 0.35s ease-in-out; -o-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out;text-decoration:none;}

a, a:visited {
	color: #0087cc;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

a:hover, a:focus {
	color: #ff7b29;
}

h1 {
	font-family: 'Poppins', sans-serif;
	font-weight: 100;
}

.navbar {
	position:fixed; margin:0;
	padding:0;
	z-index:999;
	width:100%;
	border-bottom:1px solid #f0f0f0;
}

.main-nav {
	background:#fff !important;
}

.main-nav a{
	color:#CCC;
}

.navbar ul li{	
	padding:0 10px!important;
}

.navbar ul li a {
	color:#000 !important;
	padding:19px 0;
	text-transform:uppercase;
	font-size:13px;
	letter-spacing:0.6px;
	font-weight:400;
	font-family: 'Josefin Sans', sans-serif;
}

.navbar ul li a:hover{
	color:#ee713a!important;
}

.navbar-nav {padding:0 0 0 150px!important;}

.logo {color:#FC0 !important;}
.logo img {width:100%; margin:0; padding:0;}

.navbar-toggler {
	color:#CCC !important;
}

.call {margin:-6px 0 0 0; padding:0; font-weight:200; font-size:18px; letter-spacing:0.8px;}
.fa-mobile-alt {font-size:18px; color:#ee713a;}

a.fb {color:#999; font-size:18px; margin-right:12px;}
a.fb:hover {color:#06C; font-size:18px; margin-right:12px;}
a.tweeter {color:#999;font-size:18px; margin-right:12px;}
a.tweeter:hover {color:#09C;font-size:18px;}
a.instagram {color:#999;font-size:18px;}
a.instagram:hover {color:#906;font-size:18px;}

.banner-section {
	margin: -70px auto 0 auto;
	padding:0;
}

.social {
	font-size:16px;
	color:#C00;
}

.header-section {
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
}

.header-section-left{
	margin: 0;
	padding: 0;
}

.header-section-left h1{
	font-size: 16px;
	color: #000;
	padding: 15px 0 0 0;
	font-weight: 400;
}

.header-section-middle{
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.header-section-middle img{
	position: relative;
	z-index: 99;
	text-align: center;
}

.header-section-right{
	margin: 0;
	padding: 10px 0 0 0;
}

.header-section-right a{
	font-size: 16px;
	color: #000;
}

.header-section-right a:hover{
	color: #C3070A;
}

.line-title-center {
	margin: 20px auto;
	padding: 0;
	height: 1px;
	background:#BD0508;
	width: 15%;
}

.welcome-section {
	margin: 0 auto;
	padding: 75px 80px;
	background: #fff;
	text-align: center;
}

.welcome-section h1{
	font-size: 36px;
	color: #000;
	font-weight: 300;
	margin: 0 auto;
}

.welcome-section h2{
	font-size: 20px;
	color: #0181ca;
	font-weight: 300;
	margin: 0 auto;
	line-height: 30px;
	padding:0 0 20px 0; 
}

.welcome-section p{
	font-size: 18px;
	color: #333;
	font-weight: 300;
	margin: 0 auto;
	line-height: 24px;
}

.courses-section {
	margin: 0 auto;
	padding: 75px 0;
	background: #dbd2d4;
}

.courses-section h1{
	font-size: 36px;
	color: #000;
	font-weight: 300;
	margin: 0 auto;
	text-align: center;
}

.whatsup-section {
	margin: 0 auto;
	padding: 66px 0;
	background: #414b54;
}

.whatsup-section-left{
	margin: 0;
	padding: 0;
}

.whatsup-section-left img{
	margin-left: 155px;
}

.whatsup-section-right{
	margin: 0;
	padding: 10px 120px 0 50px;
}

.whatsup-section-right h1{
	font-size: 30px;
	color: #d8bc03;
	font-weight: 300;
	margin: 0;
}

.whatsup-section-right h2{
	font-size: 30px;
	color: #fff;
	font-weight: 300;
	margin: 0;
}

.whatsup-section-right h2 span{
	color: #14ca2d;
	font-weight: 800;
}

.gallery-section {
	margin: 0 auto;
	padding: 75px 35px;
	background: #fff;
}

.gallery-section h1{
	font-size: 36px;
	color: #000;
	font-weight: 300;
	margin: 0 auto;
	text-align: center;
}

.gallery-section-col{
	width: 30%;
	margin: 0 35px 20px 0;
	float: left;
}
.gallery-section-col h2{
	font-size: 16px;
	color: #033b6a;
	font-weight: 400;
	margin: 10px auto;
	padding: 0 0 0 10px;
	border-left: 2px solid #BF090C;
}

.testimonials-section {
	margin: 0 auto;
	padding: 75px 0;
	background: url(../images/bg-testi.jpg) center repeat #efebeb;
}

.testimonials-section h1{
	font-size: 36px;
	color: #000;
	font-weight: 300;
	margin: 0 auto;
	text-align: center;
}

.footer-section {
	margin: 0 auto;
	padding: 40px 0;
	background: #313941;
}

.footer-section-col01{
	margin: 0;
	padding: 0;
}

.footer-section-col01 img{
	margin-left: 45px;
}

.footer-section-col02{
	margin: 0;
	padding: 0;
}

.footer-section-col02 h1{
	font-size: 24px;
	color: #fff;
	font-weight: 300;
	margin: 0 auto;
	text-align: left;
	padding: 25px 0 0 0;
}

.footer-section-col02 p{
	font-size: 16px;
	color: #fff;
	font-weight: 300;
}

.footer-section-col03 p{
	font-size: 16px;
	color: #fff;
	font-weight: 300;
	padding: 25px 0 0 0;
}

.ft-add-section {
	border-top: 1px solid #414b54;
	margin-top: 25px;
	padding-bottom: 15px;
	text-align: center;
	font-size: 14px;
	color: #7c8389;
}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.header-section {
		margin: 0 auto;
		padding: 10px 0;
		text-align: center;
	}

	.header-section-left{
		margin: 0;
		padding: 0;
		display: none;
	}

	.header-section-left h1{
		font-size: 12px;
		color: #000;
		padding: 15px 0 0 0;
		font-weight: 400;
	}

	.header-section-middle{
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}

	.header-section-middle img{
		position: relative;
		z-index: 99;
		text-align: center;
		width: 18%;
	}

	.header-section-right{
		margin: 0;
		padding: 10px 0 0 0;
	}

	.header-section-right a{
		font-size: 16px;
		color: #000;
	}

	.header-section-right a:hover{
		color: #C3070A;
	}

	.line-title-center {
		margin: 10px auto;
		padding: 0;
		height: 1px;
		background:#BD0508;
		width: 20%;
	}

	.welcome-section {
		margin: 0 auto;
		padding: 25px 10px;
		background: #fff;
		text-align: center;
	}

	.welcome-section h1{
		font-size: 20px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
	}

	.welcome-section h2{
		font-size: 16px;
		color: #0181ca;
		font-weight: 300;
		margin: 0 auto;
		line-height: 24px;
		padding:0 0 20px 0; 
	}

	.welcome-section p{
		font-size: 14px;
		color: #333;
		font-weight: 300;
		margin: 0 auto;
		line-height: 22px;
	}

	.courses-section {
		margin: 0 auto;
		padding:35px 0;
		background: #dbd2d4;
	}

	.courses-section h1{
		font-size: 26px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
	}

	.whatsup-section {
		margin: 0 auto;
		padding: 35px 0;
		background: #414b54;
	}

	.whatsup-section-left{
		margin: 0;
		padding: 0;
		text-align: center;
	}

	.whatsup-section-left img{
		margin-left: 0;
		text-align: center;
		width: 30%;
	}

	.whatsup-section-right{
		margin: 0;
		padding: 10px 25px;
		text-align: center;
	}

	.whatsup-section-right h1{
		font-size: 20px;
		color: #d8bc03;
		font-weight: 300;
		margin: 0;
	}

	.whatsup-section-right h2{
		font-size: 18px;
		color: #fff;
		font-weight: 300;
		margin: 0;
	}

	.whatsup-section-right h2 span{
		color: #14ca2d;
		font-weight: 800;
	}

	.gallery-section {
		margin: 0 auto;
		padding: 35px 15px 25px 15px;
		background: #fff;
	}

	.gallery-section h1{
		font-size: 24px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
	}

	.gallery-section-col{
		width: 46%;
		margin: 0 10px 20px 0;
		float: left;
	}
	.gallery-section-col h2{
		font-size: 11px;
		color: #033b6a;
		font-weight: 400;
		margin: 10px auto;
		padding: 0 0 0 10px;
		border-left: 2px solid #BF090C;
	}

	.testimonials-section {
		margin: 0 auto;
		padding:25px 0 25px 0;
		background: #efebeb;
	}

	.testimonials-section h1{
		font-size: 24px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
	}
	
	.footer-section {
		margin: 0 auto;
		padding: 24px 0;
		background: #313941;
		text-align: center;
	}

	.footer-section-col01{
		margin: 0;
		padding: 0;
		text-align: center;
	}

	.footer-section-col01 img{
		margin-left: 0;
		width: 25%;
	}

	.footer-section-col02{
		margin: 0;
		padding: 0;
		text-align: center;
	}

	.footer-section-col02 h1{
		font-size: 20px;
		color: #fff;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
		padding:15px 0 0 0;
	}

	.footer-section-col02 p{
		font-size: 13px;
		color: #fff;
		font-weight: 300;
		padding: 0 25px;
	}

	.footer-section-col03 p{
		font-size: 13px;
		color: #fff;
		font-weight: 300;
		padding: 0 0 0 0;
	}

	.ft-add-section {
		border-top: 1px solid #414b54;
		margin-top: 25px;
		padding-bottom: 15px;
		text-align: center;
		font-size: 12px;
		color: #7c8389;
	}
	
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	
	.header-section {
		margin: 0 auto;
		padding: 25px 0;
		text-align: center;
	}

	.header-section-left{
		margin: 0;
		padding: 0;		
	}

	.header-section-left h1{
		font-size: 12px;
		color: #000;
		padding: 0 0 0 0;
		font-weight: 400;
		text-align: left;
	}

	.header-section-middle{
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}

	.header-section-middle img{
		position: relative;
		z-index: 99;
		text-align: center;
		width: 50%;
	}

	.header-section-right{
		margin: 0;
		padding:0 0 0 0;
		text-align: right;
	}

	.header-section-right a{
		font-size: 11px;
		color: #000;
	}

	.header-section-right a:hover{
		color: #C3070A;
	}

	.line-title-center {
		margin: 10px auto;
		padding: 0;
		height: 1px;
		background:#BD0508;
		width: 20%;
	}

	.welcome-section {
		margin: 0 auto;
		padding: 35px 10px;
		background: #fff;
		text-align: center;
	}

	.welcome-section h1{
		font-size: 20px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
	}

	.welcome-section h2{
		font-size: 16px;
		color: #0181ca;
		font-weight: 300;
		margin: 0 auto;
		line-height: 24px;
		padding:0 0 20px 0; 
	}

	.welcome-section p{
		font-size: 14px;
		color: #333;
		font-weight: 300;
		margin: 0 auto;
		line-height: 22px;
	}

	.courses-section {
		margin: 0 auto;
		padding:35px 0;
		background: #dbd2d4;
	}

	.courses-section h1{
		font-size: 26px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
	}

	.whatsup-section {
		margin: 0 auto;
		padding: 35px 0;
		background: #414b54;
	}

	.whatsup-section-left{
		margin: 0;
		padding: 0;
		text-align: center;
	}

	.whatsup-section-left img{
		margin-left: 0;
		text-align: right;
		width:50%;
	}

	.whatsup-section-right{
		margin: 0;
		padding: 0 0;
		text-align: left;
	}

	.whatsup-section-right h1{
		font-size: 20px;
		color: #d8bc03;
		font-weight: 300;
		margin: 0;
	}

	.whatsup-section-right h2{
		font-size: 18px;
		color: #fff;
		font-weight: 300;
		margin: 0;
	}

	.whatsup-section-right h2 span{
		color: #14ca2d;
		font-weight: 800;
	}

	.gallery-section {
		margin: 0 auto;
		padding: 35px 15px 25px 15px;
		background: #fff;
	}

	.gallery-section h1{
		font-size: 24px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
	}

	.gallery-section-col{
		width: 46%;
		margin: 0 10px 20px 0;
		float: left;
	}
	.gallery-section-col h2{
		font-size: 11px;
		color: #033b6a;
		font-weight: 400;
		margin: 10px auto;
		padding: 0 0 0 10px;
		border-left: 2px solid #BF090C;
	}

	.footer-section {
		margin: 0 auto;
		padding: 24px 0;
		background: #313941;
		text-align: center;
	}

	.footer-section-col01{
		margin: 0;
		padding: 0;
		text-align: center;
	}

	.footer-section-col01 img{
		margin-left: 0;
		width: 80%;
	}

	.footer-section-col02{
		margin: 0;
		padding: 0 0 0 15px;
		text-align: left;
	}

	.footer-section-col02 h1{
		font-size: 16px;
		color: #fff;
		font-weight: 300;
		margin: 0 auto;
		text-align: left;
		padding:15px 0 0 0;
	}

	.footer-section-col02 p{
		font-size: 12px;
		color: #fff;
		font-weight: 300;
		padding: 0 0;
	}

	.footer-section-col03 p{
		font-size: 11px;
		color: #fff;
		font-weight: 300;
		padding: 10px 0 0 0;
		text-align: left;
	}

	.ft-add-section {
		border-top: 1px solid #414b54;
		margin-top: 25px;
		padding-bottom: 15px;
		text-align: center;
		font-size: 11px;
		color: #7c8389;
	}
	
		
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 
	.header-section {
		margin: 0 auto;
		padding: 25px 0;
		text-align: center;
	}

	.header-section-left{
		margin: 0;
		padding: 0;		
	}

	.header-section-left h1{
		font-size: 13px;
		color: #000;
		padding: 0 0 0 0;
		font-weight: 400;
		text-align: left;
	}

	.header-section-middle{
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}

	.header-section-middle img{
		position: relative;
		z-index: 99;
		text-align: center;
		width: 35%;
	}

	.header-section-right{
		margin: 0;
		padding:0 0 0 0;
		text-align: right;
	}

	.header-section-right a{
		font-size: 13px;
		color: #000;
	}

	.header-section-right a:hover{
		color: #C3070A;
	}

	.line-title-center {
		margin: 10px auto;
		padding: 0;
		height: 1px;
		background:#BD0508;
		width: 20%;
	}

	.welcome-section {
		margin: 0 auto;
		padding: 35px 10px;
		background: #fff;
		text-align: center;
	}

	.welcome-section h1{
		font-size: 20px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
	}

	.welcome-section h2{
		font-size: 16px;
		color: #0181ca;
		font-weight: 300;
		margin: 0 auto;
		line-height: 24px;
		padding:0 0 20px 0; 
	}

	.welcome-section p{
		font-size: 14px;
		color: #333;
		font-weight: 300;
		margin: 0 auto;
		line-height: 22px;
	}

	.courses-section {
		margin: 0 auto;
		padding:35px 0;
		background: #dbd2d4;
	}

	.courses-section h1{
		font-size: 26px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
	}

	.whatsup-section {
		margin: 0 auto;
		padding: 35px 0;
		background: #414b54;
	}

	.whatsup-section-left{
		margin: 0;
		padding: 0;
		text-align: center;
	}

	.whatsup-section-left img{
		margin-left: 0;
		text-align: right;
		width:50%;
	}

	.whatsup-section-right{
		margin: 0;
		padding: 0 0;
		text-align: left;
	}

	.whatsup-section-right h1{
		font-size: 20px;
		color: #d8bc03;
		font-weight: 300;
		margin: 0;
	}

	.whatsup-section-right h2{
		font-size: 18px;
		color: #fff;
		font-weight: 300;
		margin: 0;
	}

	.whatsup-section-right h2 span{
		color: #14ca2d;
		font-weight: 800;
	}

	.gallery-section {
		margin: 0 auto;
		padding: 35px 15px 25px 15px;
		background: #fff;
	}

	.gallery-section h1{
		font-size: 24px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
	}

	.gallery-section-col{
		width: 30%;
		margin: 0 15px 20px 0;
		float: left;
	}
	.gallery-section-col h2{
		font-size: 11px;
		color: #033b6a;
		font-weight: 400;
		margin: 10px auto;
		padding: 0 0 0 10px;
		border-left: 2px solid #BF090C;
	}

	.footer-section {
		margin: 0 auto;
		padding: 24px 0;
		background: #313941;
		text-align: center;
	}

	.footer-section-col01{
		margin: 0;
		padding: 0;
		text-align: center;
	}

	.footer-section-col01 img{
		margin-left: 0;
		width: 80%;
	}

	.footer-section-col02{
		margin: 0;
		padding: 0 0 0 15px;
		text-align: left;
	}

	.footer-section-col02 h1{
		font-size: 16px;
		color: #fff;
		font-weight: 300;
		margin: 0 auto;
		text-align: left;
		padding:15px 0 0 0;
	}

	.footer-section-col02 p{
		font-size: 12px;
		color: #fff;
		font-weight: 300;
		padding: 0 0;
	}

	.footer-section-col03 p{
		font-size: 11px;
		color: #fff;
		font-weight: 300;
		padding: 10px 0 0 0;
		text-align: left;
	}

	.ft-add-section {
		border-top: 1px solid #414b54;
		margin-top: 25px;
		padding-bottom: 15px;
		text-align: center;
		font-size: 11px;
		color: #7c8389;
	}
	
	
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
	
	.banner-section {
		margin: -80px auto 0 auto;
		padding:0;
	}

	.social {
		font-size:16px;
		color:#C00;
	}

	.header-section {
		margin: 0 auto;
		padding: 15px 0;
		text-align: center;
	}

	.header-section-left{
		margin: 0;
		padding: 0;
	}

	.header-section-left h1{
		font-size: 14px;
		color: #000;
		padding: 15px 0 0 0;
		font-weight: 400;
	}

	.header-section-middle{
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}

	.header-section-middle img{
		position: relative;
		z-index: 99;
		text-align: center;
	}

	.header-section-right{
		margin: 0;
		padding: 10px 0 0 0;
	}

	.header-section-right a{
		font-size: 14px;
		color: #000;
	}

	.header-section-right a:hover{
		color: #C3070A;
	}

	.line-title-center {
		margin: 20px auto;
		padding: 0;
		height: 1px;
		background:#BD0508;
		width: 15%;
	}

	.welcome-section {
		margin: 0 auto;
		padding: 55px 60px;
		background: #fff;
		text-align: center;
	}

	.welcome-section h1{
		font-size: 30px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
	}

	.welcome-section h2{
		font-size: 18px;
		color: #0181ca;
		font-weight: 300;
		margin: 0 auto;
		line-height: 30px;
		padding:0 0 20px 0; 
	}

	.welcome-section p{
		font-size: 16px;
		color: #333;
		font-weight: 300;
		margin: 0 auto;
		line-height: 24px;
	}

	.courses-section {
		margin: 0 auto;
		padding: 55px 0;
		background: #dbd2d4;
	}

	.courses-section h1{
		font-size: 30px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
	}

	.whatsup-section {
		margin: 0 auto;
		padding: 66px 0;
		background: #414b54;
	}

	.whatsup-section-left{
		margin: 0;
		padding: 0;
	}

	.whatsup-section-left img{
		margin-left: 100px;
	}

	.whatsup-section-right{
		margin: 0;
		padding: 10px 120px 0 50px;
	}

	.whatsup-section-right h1{
		font-size: 24px;
		color: #d8bc03;
		font-weight: 300;
		margin: 0;
	}

	.whatsup-section-right h2{
		font-size: 30px;
		color: #fff;
		font-weight: 300;
		margin: 0;
	}

	.whatsup-section-right h2 span{
		color: #14ca2d;
		font-weight: 800;
	}

	.gallery-section {
		margin: 0 auto;
		padding: 50px 35px;
		background: #fff;
	}

	.gallery-section h1{
		font-size: 36px;
		color: #000;
		font-weight: 300;
		margin: 0 auto;
		text-align: center;
	}

	.gallery-section-col{
		width: 30%;
		margin: 0 25px 20px 0;
		float: left;
	}
	.gallery-section-col h2{
		font-size: 14px;
		color: #033b6a;
		font-weight: 400;
		margin: 10px auto;
		padding: 0 0 0 10px;
		border-left: 2px solid #BF090C;
	}

	.footer-section {
		margin: 0 auto;
		padding: 45px 0;
		background: #313941;
	}

	.footer-section-col01{
		margin: 0;
		padding: 0;
	}

	.footer-section-col01 img{
		margin-left: 25px;
	}

	.footer-section-col02{
		margin: 0;
		padding: 0;
	}

	.footer-section-col02 h1{
		font-size: 20px;
		color: #fff;
		font-weight: 300;
		margin: 0 auto;
		text-align: left;
		padding: 15px 0 0 0;
	}

	.footer-section-col02 p{
		font-size: 14px;
		color: #fff;
		font-weight: 300;
		padding-right: 75px;
	}

	.footer-section-col03 p{
		font-size: 13px;
		color: #fff;
		font-weight: 300;
		padding: 25px 0 0 0;
	}

	.ft-add-section {
		border-top: 1px solid #414b54;
		margin-top: 25px;
		padding-bottom: 15px;
		text-align: center;
		font-size: 12px;
		color: #7c8389;
	}
	
}

.floating-wpp {
    position: fixed;
    bottom: 15px;
    left: 15px;
    font-size: 14px;
    transition: bottom 0.2s;
}

.floating-wpp .floating-wpp-button {
    position: relative;
    border-radius: 50%;
    box-shadow: 1px 1px 4px rgba(60, 60, 60, 0.4);
    transition: box-shadow 0.2s;
    cursor: pointer;
    overflow: hidden;
}

.floating-wpp .floating-wpp-button img,
.floating-wpp .floating-wpp-button svg {
    position: absolute;
    width: 100%;
    height: auto;
    object-fit: cover;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    border-radius: 50%;
}

.floating-wpp:hover {
    bottom: 17px;
}

.floating-wpp:hover .floating-wpp-button {
    box-shadow: 1px 2px 8px rgba(60, 60, 60, 0.4);
}

.floating-wpp .floating-wpp-popup {
    /*border: 2px solid white;*/
    border-radius: 6px;
    background-color: #E5DDD5;
    position: absolute;
    overflow: hidden;
    padding: 0;
    box-shadow: 1px 2px 8px rgba(60, 60, 60, 0.25);
    width: 0px;
    height: 0px;
    bottom: 0;
    opacity: 0;
    transition: bottom 0.1s ease-out, opacity 0.2s ease-out;
    transform-origin: bottom;
}

.floating-wpp .floating-wpp-popup.active {
    padding: 0 12px 12px 12px;
    width: 260px;
    height: auto;
    bottom: 82px;
    opacity: 1;
}

.floating-wpp .floating-wpp-popup .floating-wpp-message {
    background-color: white;
    padding: 8px;
    border-radius: 0px 5px 5px 5px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
    opacity: 0;
    transition: opacity 0.2s;
}

.floating-wpp .floating-wpp-popup.active .floating-wpp-message {
    opacity: 1;
    transition-delay: 0.2s;
}

.floating-wpp .floating-wpp-popup .floating-wpp-head {
    text-align: right;
    color: white;
    margin: 0 -15px 10px -15px;
    padding: 6px 12px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.floating-wpp .floating-wpp-input-message {
    background-color: white;
    margin: 10px -15px -15px -15px;
    padding: 0 15px;
    display: flex;
    align-items: center;
}

.floating-wpp .floating-wpp-input-message textarea {
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: none;
    padding: 8px;
    margin: 10px 0;
    width: 100%;
    max-width: 100%;
    font-family: inherit;
    font-size: inherit;
    resize: none;
}

.floating-wpp .floating-wpp-btn-send {
    margin-left: 12px;
    font-size: 0;
    cursor: pointer;
}


/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { ... }